@charset "UTF-8";
a#linkmenu {
	display:block;
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	text-decoration:none;
	line-height: 23px;
} 

a#linkmenu #span1 { 
display:block; 
text-decoration:none; 
} 

a#linkmenu:hover {
	color:#000000;
	background-color: #be882a;
} 

a.topmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration:none;
}
a.topmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
a.IntroBody:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 16pt;
}
a.IntroBody:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 16pt;
	text-decoration:none;
}
.IntroBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 16pt;
	text-decoration:none;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration:none;
}
a.bodycopy:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-decoration:none;
}

a.bodyvisiblelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}
a.bodyvisiblelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}
a.bodyvisiblelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}
a.bodycopy:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-decoration:none;
}

a.bodycopy:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-decoration:none;
}
a.bodycopy:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-decoration:none;
}
.bodyvisiblelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}
a.pressrelease:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-decoration:none;
}
a.pressrelease:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0033;
	line-height: 16px;
	text-decoration:none;
}

.pressrelease {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-decoration:none;
}
a.bhcredit:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	line-height: 16px;
	text-decoration:none;
}
a.bhcredit:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	line-height: 16px;
	text-decoration:none;
}
.bhcredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	line-height: 16px;
}
.GoldHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #76593A;
	font-weight: bold;
}
a#linkmenu #span2 {
	display:block;
	text-decoration:none;
	background: #dfc597;
}
